"Funny timeS" = "Tiempos divertidoS";
"Splat" = "Splat";
"KaBoom!" = "KaBoom!";
"poof!" = "poof!";
"FWOOM" = "FWOOM";
"Your Name Here" = "Tu nombre aquí";
"By:" = "Por:";
"Your words here..." = "Tus palabras aquí...";
